/* Color scheme:
Hidraulika Blue - #001446
Hidraulika Orange - #FF7E00

Hidraulika body text - #
 */
 
 /* Changes made here must be copied onto the print.css stylesheet */

@charset "UTF-8";
body, html {height:100%;}
a, a:visited{color:#000;}
body{background-color:#CFCFCF;font-size:12px;color:grey;font-family:Arial, Helvetica, sans-serif;}
#wrapper{background: url(../images/template/top-fade.jpg) top left no-repeat #fff;width:870px;margin:0 auto;position:relative;margin-top:15px;min-height:790px;height:auto;_height:790px;}
#header{height:192px;background:url(../images/template/top-stroke.jpg) bottom left no-repeat;}
#header img{float:left;margin-left:60px;margin-top:35px;}
#header p{float:right;position:relative;right:40px;margin-right:0px;text-align:right}
#header p span.tel{color: #FFFFFF;font-size:24px;}
#header p a, #footer a{color:white;text-decoration:none;}
#header p a span{text-decoration:none}

#header p a:hover{color:#FF7E00;}

h2{color:#FF7E00;font-size:20px;}
h4{color:#FF7E00;font-size:16px;margin-top:10px;}
#footer{background: url(../images/template/bottom-fade.jpg) bottom left no-repeat #fff;position:absolute;bottom:0px;left:0px;width:100%;height:122px;z-index:1;}
#content{
	background:url(../images/template/contentbox.gif) top left no-repeat transparent;
	clear:both;
	width:900;
	margin-left:223px;
	position:relative;
	min-height:480px;
	_height:480px;
	padding:0px;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:122px;
	padding-top:35px;
}
#content_main{background:none;clear:both;width:490px;margin-left:222px;position:relative;min-height:480px;height:auto;_height:480px;padding:0px;padding-left:40px;padding-right:10px;padding-bottom:122px;padding-top:35px;}
#content p, #content_main p{margin-bottom:10px;}
#content_main p{
	line-height:20px;
	font-size:13px
}
#news_container p{font-size:12px;line-height:14px;}
#navigation{width:173px;/*min-height:258px;height:auto;_height:258px;*/position:absolute;top:172px;left:50px;z-index:10;}
#nav_top{background:#001446;width:100%;margin-bottom:33px;/*min-height:215px;height:auto;_height:215px;*/}
#nav_bottom{background: url(../images/template/footer-fade.jpg) top left repeat-x transparent;position:absolute;bottom:10px;left:0px;width:100%;height:23px;z-index:1;}
#nav_shadow{height:250px;width:16px;background:url(../images/template/nav_shadow1.jpg) bottom left repeat-y transparent;position:absolute;left:173px;bottom:0px;z-index:0;}

#nav_top a {text-decoration:none;color:#fff;}
#nav_top ul a{display:block;width:100%;}
#nav_top ul a:hover {background:url(../images/template/arrow_r_simple.gif) center right no-repeat;}
#nav_top h4 { padding: 0em; margin: 0em; font-size: 13px; font-weight:bold; border-top:1px dotted #fff;padding-top:2px;padding-bottom:2px;}
#nav_top h4 a { display: block; color: #fff; }
#nav_top h4.selected a, #nav_top h4 a:hover, #nav_top .drawer a:hover  { 
color:#ff7e00; } /*COLOUR CHANGE HERE*/
#nav_top li { width:100%; }
#nav_top li a { display: block; padding: 1px 0 1px 0; }
#nav_top .drawer a { color: #fff; font-size:11px; }
ul.drawer { border-bottom:1px dotted #fff;}
#navi ul, #navi li {list-style-type:none;margin-left:0px;padding-left:0px;}
#navi ul, #navi h4{margin-left:10px;}
#navi ul ul {display:none;}
#nav_top h4 a:hover{background:url(../images/template/arrow_r_simple.gif) center right no-repeat;}
#nav_top h4.handle a:hover{}

#header p{margin-top:35px;line-height:15px;}
#accordion{padding-top:10px;padding-bottom:0px;margin-left:5px;margin-right:16px;}


a.arrow{color:#93938f;font-weight:bold;text-decoration:none;padding-right:15px;background:url(../images/template/arrow_r.gif) no-repeat;background-position: 100% -20px;}
a.arrow{text-transform:uppercase;}
a.arrow:hover{padding-right:15px;background:url(../images/template/arrow_r.gif) no-repeat;background-position: 100% -5px;color:#000;}


a.more_link{color:#93938f;font-weight:bold;text-decoration:none;padding-right:15px;background:url(../images/template/arrow_r.gif) no-repeat;background-position: 100% -19px;font-size:11px;text-transform:uppercase}
a.more_link:hover{padding-right:15px;background:url(../images/template/arrow_r.gif) no-repeat;background-position: 100% -4px;color:#000;}

.sidead{width:148px;height:85px;background-color:#f4f2f0;position:relative;margin-bottom:21px;border:1px solid #cbcacc;z-index:50;}
#sideads{position:absolute;top:145px;right:43px;z-index:48;}



.sidead a{display:block;width:148px;height:100%;text-decoration:none;} /* change this to height:100% ?*/ 
.sidead a span{display:block;position:absolute;top:5px;left:10px;width:110px;}
.sidead a:hover span{color:#000;}

.sidead a span{color:#93938f;font-weight:bold;text-decoration:none;padding-right:15px;background:url(../images/template/arrow_r.gif) no-repeat;background-position: 100% -18px;}

#template-1{position:absolute;left:0px;width:500px;height:226px;background:url(../images/template/top-white-thin.jpg) repeat-x;}
#template-2{position:absolute;left:0px;width:500px;height:226px;background:url(../images/template/top-black-thin.jpg) repeat-x;}
#content img.image, #content_main img.image{position:absolute;right:5px;top:5px;}
#content .push_up, #content_main .push_up{margin-top:180px;}
#content .push_up_2, #content_main .push_up_2{margin-top:220px;}


#footer p{padding-left:260px;margin-top:35px;font-size:10px;}
#footer p a:hover{color:red;text-decoration:none}

#footer_1 {
		float:left;
		position:relative;
		top:37px;
		left:265px;
		width:230px;
		height: auto;
		padding:0px;
		background: none;
}

#footer_2 {
		float:left;
		position:relative;
		top:37px;
		left:200px;
		width:370px;
		height: auto;
		padding-left: 25px;
		border-left: 1px solid white;
		background: none;
}


div#askaquestion{position:absolute; top:640px; left:50px; z-index:5;}
div#askaquestion p{padding:0;margin:0;}
div#askaquestion p.textarea{padding:0px;padding-left:4px;padding-right:4px;background-color: #f4f2f0;}
div#askaquestion textarea{width:144px;height:34px;margin-top:5px;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:5px;color:#999999}
#q_button{vertical-align:middle;padding:0px;background-color:#f4f2f0;}
#askaquestion textarea{border:1px solid #cbcacc;}




.news_item{width:450px;height:160px;position:relative;float:left;}

.news_item h2{
	position:absolute;
	left:120px;
	top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #001446;
	line-height: 0px;
}

.news_item p{
	position:absolute;
	left:120px;
	top:50px;
	font-size:11px;
	line-height:14px;
	width:140px;
	}

.news_item img{
	position:absolute;left:-120px;top:-15px;width:100px;height:100px;}

.news_item span{position:absolute;left:200px;bottom:6px;font-size:10px;font-weight:bold;}

.news_item_long p{width:90%;}

.news_right{margin-left:20px;}

#news_container{
	background-color: white;
	width:480px;
	margin-top:0px;
	margin-bottom:20px;
	height:auto;
	position:relative;
	z-index:100;
	}

#news_hr{position:absolute;height:1px;width:460px;left:0;top:100px;border-top:1px dotted #ccc;}
#news_vr{position:absolute;height:100%;width:1px;left:238px;top:0;border-right:1px dotted #ccc;}
#news_vr_small{
	position:absolute;
	height:50%;
	width:1px;
	left:238px;
	top:100px;
	border-right:1px dotted #ccc;
}



.picture_overlay{position:absolute; left:0px; top:6px;z-index:0;}
h3{font-weight:bold;}

.fullstory img{float:left;margin-right:10px;margin-bottom:10px;}
.fullstory img.alignleft{float:none;margin-right:10px;margin-bottom:10px;}
.fullstory h3{margin-top:20px;margin-bottom:5px;font-size:14px;}
.fullstory h3 span{float:right;font-weight:normal;font-size:10px;}

ul.sitemap li{margin:5px;}
ul.sitemap, ul.sitemap ul{list-style-type:none;}
#content ul ul {margin:5px;margin-left:10px;}

#shadow{display:none;}

.page_title{
	position:absolute;
	z-index:300;
	left: 40px;
	top: 270px; /*38*/
	width: 100%;
}

.page_info{
	position:absolute;
	z-index:300;
	left: 40px;
	top: 255px; /*38*/
	width: 100%;
}


.page_title_image{
	position:absolute;
	left: 20px;
	top: 0px;
}

.page_title_products { position:absolute; top: 295px; left: 41px; width: 100%; }
.section_header{height:236px;}
.section_header_products {height:300px;}
.supplier-partners-flash {position:absolute;bottom:-5px;left:0px;display:block;}

.subtitle{margin-bottom:25px;}
h2 span {display:block;font-size:75%}

.alignright{float:right !important;}

a:link {
	 color: #666666;
	 text-decoration:none;
}

a:hover {
	color: #FF7E00;
	text-decoration:underline;
}

a:active {
	color: #000000;
	text-decoration:none;
}

a:visited {color: #666666;
}



body {margin:2em;}
* {margin:0px;padding:0;}

.callout {
	float:left;
	background: none;
	border-bottom: 1px dotted grey;
	width:300px;
	}

.callout h3 {
	width:100px;
	height:100px;
	float:left;
	text-indent:-8008px;
	background:transparent url(../gear_pumps_head.jpg) no-repeat 0 0;
	}
.callout * {
	width:160px;
	float:right;
	}
.callout * * {
	width:auto;
	float:none;
	}